@charset "UTF-8";
body, p {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	margin: 0;
}
h2 {
	font-family: 'Roboto', sans-serif;
}

body {
	-webkit-text-size-adjust: 100%; /* for iphone */
	background-color: #ececec;
}
div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, table, caption, th, td {
	margin: 0;
	padding: 0;
}
img {
	margin: 0px;
	padding: 0px;
	border: none;
	vertical-align: bottom;
}
.clear {
    clear: both;
}
/* clearfix */
.clearfix{
	display: inline-block;
	zoom: 1;
}
.clearfix:after{
	content:".";
	display: block;
	clear: both;
	height: 0;
	visibility:hidden;
}
.f_left {
	float: left;
}
.f_right {
	float: right;
}
#TIEUP2010-BAR h1 {
	font-size:1em;
}
#TIEUP2010-BAR {
	z-index: 9999;
	position: relative;
	background-color: #FFF;
}
/*------------------------------------------------*/
a:link {
	color: #1A75D2;
	text-decoration: none;
	font-weight: nomal;
}
a:visited {
	color: #1A75D2;
}
a:hover {
	color: #5FAAFF;
}
/*------------------------------------------------*/
#na_partner {
	width: 100%;
	height: 30px;
	position: relative;
	border-bottom: 1px solid #C7C7C7;
    background-color: #FFF;
}
#na_partner .partner_inner {
    max-width: 966px;
	margin-right: auto;
	margin-left: auto;
    text-align: center;
}
#na_partner .partner_ti {
	height: 30px;
    font-family: "Arial", Gadget, "sans-serif";
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    color: #999999;
    padding-top: 7px;
}
#na_partner .client_name {
    position: absolute;
    font-family: "Arial", Gadget, "sans-serif";
    font-size: 16px;
    line-height: 100%;
    color: #686868;
    top: 7px;
}
#na_partner .client_logo {
    height: 26px;
    position: absolute;
    font-family: "Arial", Gadget, "sans-serif";
    font-size: 16px;
    line-height: 100%;
    color: #686868;
    top: 2px;
}

@media screen and (max-width: 995px) { /* sp */
#na_partner .client_name {
    margin-left: 14px;
}
}
@media screen and (max-width: 780px) { /* sp */
#na_partner {
	width: 100%;
	height: auto;
    padding-bottom: 8px;
}
#na_partner .client_name {
    position: static;
    font-family: "Arial", Gadget, "sans-serif";
    color: #686868;
    top: 0px;
    margin-left: 0;
}
#na_partner .client_logo {
    position: static;
    font-family: "Arial", Gadget, "sans-serif";
    font-size: 16px;
    line-height: 100%;
    color: #686868;
    top: 0px;
}
}
/*------------------------------------------------*/

#container {
	width: 100%;
	clear: both;
}
#container * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#container img {
	max-width: 100%;
	height: auto;
	width:/***/auto; /* IE8 */
}
/*------------------------------------------------*/
#container {
	width: 100%;
	background-image: url("../img/bg.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 1400px;
	position: relative;
	z-index: 1;
}
@media screen and (min-width: 1400px) { /* sp */
#container {
	width: 100%;
	background-image: url("../img/bg.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-size: contain;
	position: relative;
	z-index: 1;
}
}
#container .ti_box {
	width: 100%;
	background-image: url(../img/mainimage_p.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 1100px;
    background-color: #ebc28f;
	position: relative;
	z-index: 1;
}
.titlebox {
    width: 100%;
    max-width: 1100px;
	text-align: left;
    margin:0 auto 0;
}
.title {
    width: 100%;
    max-width: 640px;
	text-align: left;
    margin:0 auto 0 0;
    z-index: 100;
}
.logotop {
    width: 100%;
    max-width: 640px;
	margin:0 auto 0;
}
.title h2 {
    width: 100%;
	font-size: 42px;
	line-height: 120%;
	color: #000000;
    font-weight: 300;
	text-align: center;
    z-index: 100;
    margin: 0;
}
/*- - - - - - - - - - -*/
.navbg {
	position: relative;
	width: 100%;
	background-image: url(../img/navbg.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: 20px;
    background-color: #003367;
    padding: 16px 0 0;
}
.nav {
	position: relative;
	display: flex;
    justify-content: center; 
	width: 100%;
    max-width: 468px;
    margin: 0 auto;
    z-index: 100;
}
.nav ul {
    display: flex;
    flex-flow: row nowrap;
    list-style: none;
    flex: 1;
}
.nav li {
    width: 100%;
    max-width: 230px;
    flex: 1;
	margin: 0 2px;
}
.nav li.nvip {
    width: 100%;
    max-width: 230px;
    background: #FFFFFF;
}
.nav li.nvipc {
    width: 100%;
    max-width: 230px;
    background: #a9a9a9;
}
.nav li a {
	display: inline-block;
}
.nav li a.nvbt {
    position:relative;
	display: inline-block;
    background: #a9a9a9;
    z-index:0;
}

.nav li a.nvbt:hover:before{
  opacity:0;
}
/*------------------------------------------------*/
.main {
	width: 100%;
    max-width: 996px;
    background-color:#FFFFFF;
	z-index: 20;
	padding: 0px 0 0px;
    margin: 0 auto 0;
    box-sizing: border-box;
}
.read {
	position: relative;
    width: 100%;
    max-width: 732px;
    z-index: 100;
    padding: 72px 0 36px;
    margin: 0 auto;
}
.read p {
    width: 100%;
	font-size: 16px;
	text-align: left;
	font-weight: 600;
	line-height: 162.5%;
	color: #383838;
    margin: 0 0 16px;
}
.dropcap:first-letter {
	font-size: 90px;
	font-weight: 500;
	float: left;
	line-height: 0.8;
	color: #003367;
	padding: 0px 0px 0px 0px;
	margin: 4px 0px 0 -4px;
}
.dropcap span {
    font-weight: 500;
}

/*- - - - - - - - - - -*/
.section {
	width: 100%;
	max-width: 844px;
	margin: 0 auto 0;
    padding: 48px 0 28px;
}
.sectionline{
  position: relative;
  border-top: 1px solid #d8d8d8;
}
.sectionline::before{
  content: '';
  position: absolute;
  top: -1px;
  width: 12%;
  height: 1px;
  background: #FFFFFF;
}
.sectionline::after{
  content: '';
  position: absolute;
  right: 0;
  top: -1px;
  width: 12%;
  height: 1px;
  background: #FFFFFF;
}
.headline {
    width: 100%;
	max-width: 812px;
    text-align: left;
    position: relative;
	margin: 0 auto 36px;
}
.headline h3 {
	font-size: 32px;
	line-height: 131%;
	text-align: left;
	font-weight: 500;
	color: #323232;
	border-left: 10px solid #003367;
	padding: 0 0 0 14px;
}
.kijibox {
	width: 100%;
	max-width: 732px;
	margin: 0 auto 0px;
	padding: 0px 0 16px;
}
.graybg {
    background-color: #F7F7F7;
}

/*- - - - - - - - - - -*/
.kijibox p {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 162.5%;
	color: #383838;
	padding-bottom: 16px;
}
.kijibox p.bd {
	font-weight: 500;
}
.kijibox p span.pital {
    font-style: italic;
}
.kijibox .ovfr {
    overflow: hidden;
}
/*- - - - - - - - - - -*/

.zubox {
	width: 100%;
	max-width: 844px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto 0px;
	padding: 0 0 34px;
}
.item {
	width: 100%;
	max-width: 422px;
    background-color: #ececec;
    padding: 26px 26px 20px;
    margin: 0;
}
@media screen and (max-width: 843px) { /* sp */
.item {
    margin: 0 0 10px;
}
}
.phw {
	width: 100%;
	max-width: 732px;
	margin: 4px auto 34px;
}
.ph p {
	font-size: 14px;
	text-align: left;
	font-weight: 300;
	line-height: 114%;
    margin-top: 4px;
    color:#858585;
	padding: 5px 0 0;
}
.ph p span {
	font-size: 16px;
	font-weight: 400;
}


.kakomi {
	background-image: url("../img/leaf.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 365px;
	background-color: #277b5d;
    border-radius: 12px;
    padding: 28px 56px 36px;
    margin-bottom: 28px;
}
.kakomi h4 {
	font-size: 26px;
	text-align: center;
	font-weight: 500;
	line-height: 120%;
	color: #FFFFFF;
	padding-bottom: 10px;
}
.kakomi p {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 162.5%;
	color: #FFFFFF;
	padding-bottom: 0px;
}
/*- - - - - - - - - - -*/


.linkbox {
	width: 100%;
	max-width: 996px;
	text-align: center;
	margin: 0 auto;
	padding: 56px 0 40px;
	border-top: 4px solid #003367;
}
.linkbox .logo {
	width: 100%;
	max-width: 320px;
	margin: 50px auto 0;
}
.linkbox a {
    display: block;
    position: relative;
	margin: 0 0 20px;
}
.linkbox a {
    -webkit-transition-delay: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
    animation-timing-function: ease-in;
}
.linkbox a:hover {
	opacity: 0.7;
}

.linkbox a .linkb {
    -webkit-transition-delay: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
    animation-timing-function: ease-in;
}
#container .linkbox .bt {
	width: 100%;
	max-width: 400px;
    background-color: #003367;
	margin: 0 auto;
}
#container .linkbox .bt img {
	width: 100%;
	max-width: 210px;
	margin: 0 auto;
}
#container .linkbox .bt:hover {
	width: 100%;
	max-width: 400px;
    background-color: #4369c2;
	margin: 0 auto;
}
@media screen and (max-width: 440px) { /* sp */
#container .linkbox .bt {
	width: auto;
	max-width: 400px;
    background-color: #003367;
	margin: 0 20px;
}
}
/*- - - - - - - - - - -*/
.disclaimer {
	width: 100%;
	max-width: 812px;
	margin: 0 auto;
	padding: 30px 0 60px;
	border-top: 1px solid #C2C2C2;
}
.disclaimer p {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 162.5%;
	color: #383838;
	padding-bottom: 16px;
}
/*------------------------------------------------*/
.tih1 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
    transition-delay: 0.1s;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .tih1 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.tih2 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .tih2 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.tih3 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .tih3 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
    transition-delay: 0.2s;
}

/*- - - - - - - - - - -*/
.headl1 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 1.2s ease-out, transform 1.0s ease-out;
    transition-delay: 0.1s;
-moz-transform: translate(0px,20px);
-webkit-transform: translate(0px,20px);
-o-transform: translate(0px,20px);
-ms-transform: translate(0px,20px);
}
.shown .headl1 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.ph_ef1 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    transition-delay: 0.1s;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .ph_ef1 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}
.ph_ef2 {
    opacity: 0.0;
    transform: scale(1.00);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    transition-delay: 0.3s;
-moz-transform: translate(0px,10px);
-webkit-transform: translate(0px,10px);
-o-transform: translate(0px,10px);
-ms-transform: translate(0px,10px);
}
.shown .ph_ef2 {
  opacity: 1;
  transform: scale(1.00);
-moz-transform: translate(0px,0px);
-webkit-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
}


.hdlneff {
    opacity: 0.0;
    transition: opacity 0.8s ease-in, transform 0.8s ease-out;
    transition-delay: 0.0s;
}
.shown .hdlneff {
  opacity: 1;
}
.bt_ef1 {
    opacity: 0.0;
    transform: scale(0.90);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    transition-delay: 0.1s;
}
.shown .bt_ef1 {
  opacity: 1;
  transform: scale(1.00);
}

/*------------------------------------------------*/
.pcnone {
	display: none;
}
.spnone {
	display: block;
}
/*------------------------------------------------*/
#pageTop {
	border-radius:5px;
	color:#ffffff;
	padding:14px;
	position:fixed;
	bottom:20px;
	right:20px;
	background-color: #575757;
	z-index: 9999;
}
#pageTop:hover {
	background-color: #0099CC;
	cursor: pointer;
}

/*------------------------------------------------*/


@media screen and (max-width: 995px) { /* sp */
body {
	background-image: none;
	background-repeat: no-repeat;
}
#TIEUP2010-ABOUT_NIKKEI.TIEUP2010-footbg_black, * html .TIEUP2010-footbg_black{
	position:relative;
	z-index:999;
}
body #TIEUP2010-BAR,
body #TIEUP2010-BAR .TIEUP2010-fixed,
body #TIEUP2010-ABOUT_NIKKEI,
body #TIEUP2010-ABOUT_NIKKEI .TIEUP2010-fixed {
	width: 100%;
	min-width: 320px;
}
/*- - - - - - - - - - -*/

#container .ti_box {
	width: 100%;
	position: relative;
	z-index: 1;
}
}



@media screen and (max-width: 995px) { /* sp */
#container .ti_box {
	width: 100%;
	background-image: url(../img/mainimage_p.jpg),url(../img/grybg.png);
	background-repeat: no-repeat, repeat-x;
	background-position: center top,center top;
	background-size: 120%,40px;
	position: relative;
	z-index: 1;
    background-color:#FFFFFF;
    margin-bottom: 30px;
}
.linkbox a img {
    -webkit-transition-delay: 0.0s;
	-webkit-transition: 0.0s;
	-moz-transition: 0.0s;
	-o-transition: 0.0s;
	-ms-transition: 0.0s;
    animation-timing-function: ease-in;
}
.linkbox a img:hover {
	opacity: 1;
}
}

@media screen and (max-width: 944px) { /* sp */
.logotop {
    width: 70%;
    max-width: none;
	margin-right: auto;
	margin-left: auto;
}
.title {
    width: 70%;
    max-width: none;
	text-align: center;
    margin:0 auto;
    margin-bottom: 0px;
    z-index: 100;
}
}
@media screen and (max-width: 772px) { /* sp */
.read {
	position: relative;
    width: auto;
    max-width: none;
    z-index: 100;
    padding: 52px 0 36px;
    margin: 0 20px;
}
.kijibox p {
    margin:0 20px 0;
}
.ph p {
	font-size: 14px;
	text-align: left;
	font-weight: 300;
	line-height: 120%;
    margin-top: 4px;
    color:#888381;
}
}
@media screen and (max-width: 812px) { /* sp */
.headline {
    width: auto;
    text-align: center;
    position: relative;
}
}

@media screen and (max-width: 772px) { /* sp */
.headline h3{
	margin: 0 20px;
}
}
@media screen and (max-width: 640px) { /* sp */

#container .ti_box {
	width: 100%;
	background-image: url(../img/mainimage_s.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	position: relative;
	z-index: 1;
	background-color: #FFFFFF;
	margin-bottom: 0px;
}
.title {
    width: 100%;
    max-width: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
    font-size: 0;
    padding-top: 0;
}
.read p {
    width: auto;
    max-width: none;
	font-size: 16px;
	line-height: 162.5%;
	color: #383838;
}
.ph_l2 {
    float: none;
	position: relative;
	width: 100%;
	max-width: 300px;
	margin-top: 4px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
/*- - - - - - - - - - -*/
#container h2.seg {
    font-size: 28px;
    font-weight: 600;
    line-height: 112%;
    text-align: center;
	color: #000000;
    padding: 62px 0 76px;
}
.main {
	z-index: 20;
	position: relative;
}
.logo {
	width: 78px;
    margin: 0 6px 6px;
}
}

@media screen and (max-width: 520px) { /* sp */


.headline {
    width: 100%;
    text-align: center;
    position: relative;
	margin: 0 0 40px;
}
.headline h3 {
    font-size: 28px;
    font-weight: 600;
    line-height: 130%;
	margin: 0 20px 0px 0;
}
.ph_w {
	position: relative;
	width: auto;
	max-width: none;
    display:block;
    flex-flow: nowrap;
    justify-content: center;
}
.web_bt {
    width: auto;
	margin-right: 0;
	margin-left: 0;
	margin-top: 20px;
}
}

@media screen and (max-width: 394px) { /* sp */
.headline h3 {
	font-size: 28px;
	line-height: 131%;
	text-align: left;
	font-weight: 500;
	color: #323232;
	border-left: 10px solid #003367;
	padding: 0 0 0 14px;
}
.kijibox {
	font-size: 15px;
	float: none;
	width: auto;
}
.linkbox p {
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	line-height: 130%;
    color:#2A2A2A;
}
.linkbox p span {
	font-size: 14px;
}
}

@media screen and (max-width: 360px) { /* sp */

.kijibox p  {
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
}
.php p {
	font-size: 10px;
	text-align: center;
	font-weight: 600;
	line-height: 120%;
	color: #4f4f4f;
    margin-top: 2px;
    margin-bottom: 14px;
}
}
